body { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

td { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
padding-bottom: 0px;
margin-bottom: 0px;
}

.td-start-right {
padding-right: 10px;
}

.td-start-righttu {
padding-top: 10px;
padding-left: 10px;
}

.td-name {
padding-right: 20px;
}

.td-inhalt {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
}

.td-menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left: 15px;
padding-top: 10px;
color:#000;
text-decoration:none;
}

.td-menu a:link, .td-menu a:visited, .td-menu a:active, .td-menu a:hover, .td-menu font {color: white;}
.td-menu a:link, .td-menu a:visited {color:#000; text-decoration: none;}
.td-menu a:active, .td-menu a:hover {color:#4476B1; text-decoration: none;}

.td-klein {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
padding-left: 10px;
padding-right: 10px;
}

.td-klein a:link, .td-klein a:visited {color:#000000; text-decoration: underline;}
.td-klein a:active, .td-klein a:hover {color:#4476B1; text-decoration: none;}

.klein {font-size: 10px;}
.gross {font-size: 15px; font-weight: bold;}
.headline {font-size:25px;}

a:link {color:#000000; text-decoration:underline;}
a:visited {color:#000000; text-decoration:underline;}
a:active {color:#4476B1; text-decoration:none;}
a:hover {color:#4476B1; text-decoration:none;}
